<!DOCTYPE html> 
<html> 

<head>
    <style>
        body {
            text-align: center;
        }

        #top-left-image {
            position: fixed;
            top: 2%;
            left: 2%;
            
        }
        .contact-info {
           
            font-size: 18px;
        }

    </style>
</head>

<body>
    
 <img id="top-left-image" src="logo.jpg" alt="The art happens here diagram by MTAA">

 <br> <br> <br> <br> <br> <br>  

   <div class="contact-info">
       <a href=W33.html>W33</a> <br> <br>
       <a href=鲲鲲.html>鲲鲲</a> <br> <br>
       <a href=牢大.html>牢大</a> <br> <br>
       <a href=张宝.html>张宝</a> <br> <br>
       <a href=https://www.bilibili.com/video/BV1GJ411x7h7/>RICK</a> <br> <br>   
       <a href=原神.html>〇</a> <br> <br>
       <a href=LUYI.html>LUYI</a> <br> <br>
       <a href=MAC.html>MacArthur</a> <br> <br>
    </div> 
</body>
